import React from 'react';
import { shallow } from 'enzyme';
import GoogleMapItem from './index';

describe('GoogleMapItem', () => {
  it('should render without crashing', () => {
    shallow(<GoogleMapItem />);
  });
});
